/* ========= Awesome css ========= */
/* ==========
    custom css for specify custome configuration and 
    base of this css is use the tailwind css 
============*/

/* =========== import some resource ======= */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,500;0,600;0,700;1,500;1,600;1,700&family=Work+Sans:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&display=swap');

body{
    background-color: #FBFBFB;
    font-size: 13.5px;
    color: #35395C;
    line-height: 1.5em;
    font-family: 'Work Sans', sans-serif;
}

/* ======== nuxt link active class ======= */
a.nuxt-link-exact-active {
    @apply bg-gray-100;
    @apply text-dive-blue;
}

/* =========== custom classes ========== */
.btn{
    @apply px-4;
    @apply py-2;
    @apply outline-none;
    @apply font-medium;
    @apply rounded-lg;
    &:focus{
        @apply outline-none;
    }
}
a.btn{
    @apply px-4;
    @apply py-2;
    @apply flex;
    @apply justify-center;
    @apply items-center;
    @apply outline-none;
    @apply font-medium;
    @apply rounded-lg;
    &:focus{
        @apply outline-none;
    }
}

.badge {
    @apply py-1;
    @apply px-2;
    @apply font-medium;
    @apply rounded-lg;
}

